.dsl__dropdown {
	color: var( --white );
	a {
		color: inherit;
	}
	padding-top: 30px;
	& + .dsl__dropdown {
		margin-top: 10px;
		border-top: 1px solid var( --dark-1 );
	}
}
.dsl__dropdown__toggle {
	padding: 0 20px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 15px;
	i {
		display: inline-block;
		font-size: 12px;
		background: var( --white );
		padding: 2px;
		margin-right: 10px;
		color: var( --dark-0 );
	}
}

.dsl__dropdown__toggle.is-visible-dropdown i:before {
	content: '\f068';
}

.dsl__dropdown__body {
	padding: 0 20px;
	display: none;
	.is-visible-dropdown + & {
		display: block;
	}
}

.dsl__dropdown__filter {
	padding: 0 5px;
	button[type="submit"] {
		margin-left: 40px;
	}
}

.table__filter__item {
	padding: 0 10px;
	margin-bottom: 10px;
	label {
		margin-right: 10px;
		font-weight: bold;
	}
	select, input {
		padding: 8px 10px;
		border-radius: 2px;
		background: var( --dark-1 );
		border: none;
	}
	select {
		display: inline-block;
		width: auto;
	}
	& + .table__filter__item {
		margin-left: 45px;
	}
}

.dsl__dropdown__table {
	th, td {
		text-align: center;
		padding: 2px 5px;
	}
	th {
		font-weight: bold;
		text-align: center;
		background: var( --dark-1 );
		color: var( --white-1 );
	}
	.col-stt {
		width: 5%;
	}
	.col-trong-ngoai {
		width: 13%;
	}
	.col-kenh {
		width: 20%
	}
	.col-huy {
		width: 15%;
	}
}

.dsl__dropdown__footer {
	margin-top: 10px;
	padding-right: 10px;
	justify-content: flex-end;
	.btn + .btn {
		margin-left: 10px;
	}
}

.dsl__dropdown__pagination {
	display: flex;
	margin-left: 10px;
	> *:not(:last-child) {
		margin-right: 10px;
	}
	span, input {
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		border-radius: 2px;
	}
	span {
		display: inline-block;
		cursor: pointer;
		background: var( --dark-1 );
	}
	input {
		padding: 3px;
	}
}

.hidden-from-now ~ tr {
	display: none;
}